:root {
    /* fonts */
    --heading-fonts: 'Recoleta', sans-serif;
    --p-fonts: 'CircularStd-Light', sans-serif;


    /* color */
    --brand-color: #1777E7;
    --black: #000000;
    --white: #fff;
    --grey: #2F2F2F;
    --dark-grey: #1D1E1E;

    --btn-primary: #1777E7;
    --btn-secondary: #B8B8B8;
    --btn-black: #030511;
    --transition-1: 0.25s ease-in-out;

}

.faq {
	margin-top: 10rem;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}


.faq-box{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	margin-top: 2rem;
}

.filter-select-box {
	display: none;
}

.filter-list {
	display: flex;
	/* flex-wrap: wrap; */
	justify-content: flex-start;
	align-items: center;
	/* gap: 35px; */
	padding-left: 5px;
	/* margin-bottom: 30px; */
}

.filter-item button {
	cursor: pointer;
	font-family: 'Raleway', sans-serif;
	color: var(--color-primary);
	background: none;
	border: none;
	font-weight: bold;
	font-size: 1rem;
	transition: var(--transition-1);
}


.filter-select-box {
	position: relative;
	margin-bottom: 25px;
}

.filter-select {
	background: var(--eerie-black-2);
	color: var(--light-gray);
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	padding: 12px 16px;
	border: 1px solid var(--jet);
	border-radius: 14px;
	font-size: var(--fs-6);
	font-weight: var(--fw-300);
}

.filter-select.active .select-icon {
	transform: rotate(0.5turn);
}

.select-list {
	background: var(--eerie-black-2);
	position: absolute;
	top: calc(100% + 6px);
	width: 100%;
	padding: 6px;
	border: 1px solid var(--jet);
	border-radius: 14px;
	z-index: 2;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: 0.15s ease-in-out;
}

.filter-select.active+.select-list {
	opacity: 1;
	visibility: visible;
	pointer-events: all;
}

.select-item button {
	background: var(--eerie-black-2);
	color: var(--light-gray);
	font-size: var(--fs-6);
	font-weight: var(--fw-300);
	text-transform: capitalize;
	width: 100%;
	padding: 8px 10px;
	border-radius: 8px;
}

.select-item button:hover {
	--eerie-black-2: hsl(240, 2%, 20%);
}

.project-list {
	display: grid;
	grid-template-columns: 1fr;
	gap: 30px;
	margin-bottom: 10px;
}

/* .project-list li {
	padding: 30px 30px 35px 30px;
	background: var(--bg-secondary);
	border-radius: 20px;
	height: fit-content;
} */

.project-item {
	display: none;
}

.project-item.active {
	display: block;
	animation: scaleUp 0.25s ease forwards;
}

@keyframes scaleUp {
	0% {
		transform: scale(0.5);
	}

	100% {
		transform: scale(1);
	}
}



@media (min-width: 450px) {

	.filter-select-box {
		display: none;
	}

}

@media (min-width: 580px) {

	.faq {
		margin-top: 10rem;
	}

}

@media (min-width: 768px) {
	/**
   * faq
   */

	.article-title {
		padding-bottom: 20px;
	}

	.filter-select-box {
		display: none;
	}


	.filter-item button:hover {
		color: #929292;
	}

	.filter-item button.active {
		color: #0024a8;
	}

	/* faq and blog grid */

}


@media (max-width: 579px) {
	.faq {
		margin-top: 9rem;
		/* padding: 0 2rem; */
	}

	.faq br{
		content: " ";
	}

	.faq br::after{
		content: " ";
	}

	.filter-item button {
		font-size: 1.05rem;
		font-weight: 400;
	}
}


.faq-heading{
	display: flex;
    text-align: center;
    padding: 0 1rem;
    flex-direction: column;
    gap: 1rem;
}

.faq-heading h3{
	font-family: var(--heading-fonts);
    font-size: 2rem;
    line-height: 1.2;
}

.accordion{
    max-width: 900px;
    width: 100%;
    background: #FFF;
    /* margin: 0 15px; */
    padding: 15px;
}
.accordion .accordion-content{
    margin: 20px 0;
    border-radius: 4px;
    /* background: #FFF7F0; */
    /* border: 1px solid #FFD6B3; */
    overflow: hidden;
    box-shadow: 0px 2px 6px #0000007a;
}
.accordion-content.open{
    padding-bottom: 10px;
}
.accordion-content header{
    display: flex;
    min-height: 60px;
    padding: 1rem 15px;
    cursor: pointer;
    align-items: center;
    justify-content: space-between;
    transition: all 0.2s linear;
}

.accordion-content header .title{
	font-family: var(--p-fonts);
    font-size: 1.1rem;
    font-weight: 500;
    color: #333;
}
.accordion-content header i{
    font-size: 15px;
    color: #333;
}
.accordion-content .description{
    height: 0;
	font-family: var(--p-fonts);
    /* font-size: 12px; */
    color: #333;
    font-weight: 400;
    padding: 0 15px;
    transition: all 0.2s linear;
}

.accordion-content .description li{
	list-style-type: disc;
	list-style-position: inside;
	margin-left: 1rem;
}

.accordion-content .description li li{
	list-style-type: circle;
	margin-left: 1.5rem;
}